Support » Plugin: WooCommerce Extra Checkout Fields for Brazil » 3 Plugins apresentaram problemas, após atualização do Woocommerce p/ v. 2.0.17

  • Resolved e12producoes

    (@e12producoes)


    Mesagens de erro:

    1) WooCommerce Extra Checkout Fields for Brazil depende do WooCommerce para funcionar!

    2) For your information, WooCommerce Product CSS3 Tags requires WooCommerce to be installed and activated. Please install and activate WooCommerce first.

    3) WooCommerce Menu Cart depends on WooCommerce to work!

    ——–

    No total são 18 plugins dependentes do Woocommerce, incluindo os 3, acima. Somente os 3 apresentaram problemas, após a atualização.

    http://wordpress.org/plugins/woocommerce-extra-checkout-fields-for-brazil/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘3 Plugins apresentaram problemas, após atualização do Woocommerce p/ v. 2.0.17’ is closed to new replies.